﻿img 
{
	border: 0px;
}

a
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#75A300;
	text-decoration:none;
}

a:active
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#75A300;
	text-decoration:none;
}
a:hover
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#FF3399;
	text-decoration:none;
}

#etiqueta
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#75A300;
	text-decoration:none;
}

#etiqueta:hover
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#FF3399;
	text-decoration:none;
}

.a2
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.a2:active
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#75A300;
	text-decoration:none;
}

.a2:hover
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#7EC740;
	text-decoration:none;
}

.titulos
{
	font-family:Monotype Corsiva;
	color:#333333;
	font-size:35px;
	text-align:center;
}

.subtitulos
{
	font-family:Verdana;
	color:#333333;
	font-size:16px;
	text-align:left;
	font-weight:bold;
}

.texto
{
	font-family:Verdana;
	font-size:14px;
	color:#333333;
	text-align:justify;
	line-height:150%; 
}

.texto2
{
	font-family:Verdana;
	font-size:14px;
	color:#333333;
	line-height:150%; 
}

.nombres
{
	font-family:Verdana;
	font-size:12px;
	color:#333333;
	text-align:center;
	font-weight:bold;
}

.pie
{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

/*
 *Estilos de la galeria de imagenes de tours
 *Haciendas
 */
 td label {
	font:9px Verdana, Arial, Helvetica, "sans-serif";
	color:#FFFFFF;
	text-decoration:none;
}
.color_c{
color:#75A300;
}
 /*
  *Fin de estilos de tours haciendas
  */
  
/*
 * css de tablas promosiones /findesemana, /...
 */  
 .tabla_precios{
 	font-family:Verdana;
 	font-size:14px;
 	color: #FFFFFF;
 	background-color:#000000;
 }